﻿.BreadCrumbs
{
	height: 25px;
	position: relative;
	z-index: 32;
	overflow: visible;
	 text-align:right;
	 padding-top:5px;
	 

}

.BreadCrumbs ul
{
	font-size:12px;
	color: white;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.BreadCrumbs li {color:#666666 ;cursor:hand;text-decoration: none;}
.BreadCrumbs a:link{color:#666666 ;cursor:hand;text-decoration: none;}
.BreadCrumbs a:active{color:#666666 ;cursor:hand;text-decoration: none;}
.BreadCrumbs a:visited{color:#666666 ;cursor:hand;text-decoration: none;}
.BreadCrumbs a:hover{color:black ;cursor:hand;text-decoration: none;}


.BreadCrumbs li
{
position: relative;
list-style: none;
margin: 0;
padding: 0;
float: right;
margin: 0px;
padding: 0px;
margin-left: 5px;
text-align: center;
}